#ImprovementOptionsPopups div.dialog
	{background-color: #fff;
	border:none;
    border-radius: 4px 4px 4px 4px;
    /* max-width:70%; */
    width:665px;
    box-shadow:0 -3px 8px rgba(255, 255, 255, 0.3);}

#ImprovementOptionsPopups div.dialog h1,
#ImprovementOptionsPopups div.dialog p
	{margin:5px;}
	
#ImprovementOptionsPopups div.dialog p a
	{background-color:#bf0000;
    border-radius: 4px 4px 4px 4px;
    padding:5px;
    text-decoration:none;
    color:#fff;
    float:right;}
